TubeClock

Karamba & Superkaramba

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

A SuperKaramba clock theme converted from Konfabulator by Daniel Blom. Posted with the author's permission on request.

jweinraub

14 years ago

What kind of Linux user needs am/pm? 24 hour clocks rule!

Report

RevToTheRedline

15 years ago

to change it from 24 hour to 12 hour time

replace /bin/date +%H:%M
with /bin/date +%I:%M

in the TubeClock.py script

have a nice day

Report

RevToTheRedline

15 years ago

i also love it a lot, and would also like an AM/PM version

Report

lavawill

15 years ago

love it are there a way to go am pm

Report

jweinraub

16 years ago

Any way to change the background so the screws are Torx? My favourite kind of screws, and I see them a lot on PC googies lately.

Thanks

Report

C

ntesa

16 years ago

I didn't create the theme, and it's basically just converted from Konfabulator, so the artwork comes from the Konfabulator version. I'm no gimp artist, but if you or somebody else wanna try it, please go ahead :)

Report

thormedia

16 years ago

Any chance of showing the date on a click or something similar?

The only reason I say this is that using the normal clock (which I have been), I can quickly access a calender..

Any means of intergrating that feature into this clock??

Great work btw!

Report

ageitgey

16 years ago

Works great! Good job.

Report

Matti

16 years ago

This is seriously nice. I've been waiting for this one (seen your screenshots).

well done to you and the original author.

Matt

Report

ronie

16 years ago

These are just some pics.
No .theme or .py file.
Am i missing something ?

Report

C

ntesa

16 years ago

Did you download the tgz file? There's a theme and a py file inside, and some pics too :)

Report

ronie

16 years ago

sorry, you're right.
something went wrong, dunno what.
thanx

Report

ViRgiLiO

16 years ago

I still can't use python scripts in superkamba. I can't use Python 2.3 on my MDK 9.2, so I have to wait to SK support it.

Report

maciunio

16 years ago

NO you don't have to wait :)
Just install Python 2.3, then make a symlink named libpython2.2.0.so.0.0 pointing to your new libpython2.3.0.so.1.0 library in /usr/lib dircetory, and it is done!
Now you can install SuperKaramba and run all themes. :)
regs.

Report

C

ntesa

16 years ago

Did Mandrake release 9.2 already? I'm running 9.1 and I don't have any issues, maybe you should stick to a stable release :)

Report

12345678910
product-maker Count: 4 Rating: 5.0
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs ocs-url or ocs-store to install things
Pling
Details
license
version
updated Aug 30 2003
added Aug 30 2003
downloads 24h
0
page views 24h 1